FilterMatcherBase.h File Reference
`#include <GraphMol/RDKitBase.h>`
`#include <GraphMol/Substruct/SubstructMatch.h>`

Go to the source code of this file.

## Classes

struct | RDKit::FilterMatch
| Holds the atomPairs matched by the underlying matcher. More...
class | RDKit::FilterMatcherBase

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Variables

const char * | RDKit::DEFAULT_FILTERMATCHERBASE_NAME